@charset "utf-8";

/* CSS Document */

body { font:12px Arial, Helvetica, sans-serif;  background:url(../images/container_bg.jpg) 50%; }

#container { margin:0 auto;}

/*Common*/

.topmargin { margin-top:10px;}

.blank { height:10px;}



/*Head*/

#header { width:980px; margin:0 auto; height:134px; background:url(../images/header_bg.jpg) repeat-x;}

.headerContent { width:980px; height:134px; margin:0 auto; position:relative;}

.changeLanguages { position:absolute; top:0; left:5px;}

.logo { position:absolute; top:45px; left:20px;}

.searchContent { float:right; height:45px; line-height:45px; background:url(../images/allbg.png) 0 -364px no-repeat; padding-left:5px; margin-right:10px;}

.searchContent input { width:130px; height:45px; line-height:45px; border:0; background:transparent; padding:0 3px; color:#b7b7b7;}

.searchContent input:focus { width:132px; height:45px; line-height:45px; border:0; background:transparent; padding:0 3px; color:#f8f8f8;}



.chooseCurrency { float:right; margin-top:-1px;}

.chooseCurrency div { float:right;}

.chooseCurrency select { background:#5d4c4d; border:0; color:#fff;}





.shoppingBag { float:right; text-align:left; width:130px; padding:5px 0 0 50px; height:50px; position:absolute; right:0; top:80px; color:#c5ccd0; background:url(../images/allbg.png) right -300px no-repeat;}

.shoppingBag span { font-weight:bold; }

.shoppingBag em { color:#ffe507; font-weight:bold;}

.shoppingBag .cartQuantity,.shoppingBag .totalAmount { color:#c5ccd0;}

.shoppingBag img { margin:7px 10px 0 0;}



/*Member*/

.memberCenter { position:absolute; top:0; right:235px; width:auto; background:#5d4c4d; padding:0 10px; text-align:right; height:26px; line-height:26px; color:#fff;}

.memberCenter a:link, .memberCenter a:visited { color:#fff;}

.memberCenter a:hover { color:#f00;}

/*Nav*/

.mainNavBg { width:980px; margin:0 auto; background:#c4c4c4 url(../images/allbg.png) repeat-x;}

.mainNav { width:980px; height:44px; line-height:44px; margin:0 auto; font-weight:bold; color:#181818; }

.mainNav ul li { float:left; background:url(../images/allbg.png) no-repeat right -44px;}

.mainNav ul li:hover { float:left; background:url(../images/allbg.png) no-repeat right -88px;}



.mainNav ul li.nobg { float:left; background:none;}

.mainNav ul li a { display:block; padding:0 15px; color:#181818;}

.mainNav ul li a:hover { color:#f00;}



/*Slide Show*/

.slideShow { padding:10px 0; height:250px;}

.leftSlideShow { width:730px; float:left;}

.rightSlideShow { width:210px; margin-left:10px; float:left;}

.rightSlideShow ul li.slideMid { padding:10px 0 0 0; overflow:hidden;}



/*information*/

.information { padding:10px 10px 10px 0;}



/*BodyContent*/

#wrapper { width:960px; padding:0 10px 0 10px; background:#fff; margin:0 auto;}



/*Sidebox*/

.sidebox { width:220px; float:left; background:#fff;}

.sidebox h1 { height:36px; line-height:36px; background:#3e3e3e url(../images/title_bg.jpg) right 0; font-weight:bold; font-size:13px; color:#3c3c3c; padding-left:15px;}

.sidebox ul { padding:0 10px;}

.sidebox ul li { height:24px; line-height:24px; font-weight:bold; }

.sidebox ul li a {background:url(../images/arrow.png) 5px 50% no-repeat; padding-left:15px; display:block;}



.sideboxContent {}





.sideboxContent { background:#e9e9e9;}



#firstpane p { display:block; width:220px; clear:left;}

.menu_head { width:215px; padding-left:5px; clear:left; height:30px; line-height:30px; border-bottom:1px solid #c2c2c2; z-index:99; cursor:hand; font-weight:bold; background:#e9e9e9; }

.menu_head:hover {background:#d8d8d8; color:#5b6a04;}



.menu_body ul { margin:0; padding:0;}

.menu_body ul li {	width:215px; padding-left:5px; height:30px; line-height:30px; float:left; border-bottom:1px dotted #d0d0d0; background:#e9e9e9 url(../images/arrow.png) 5px 50% no-repeat; z-index:99; cursor:hand; clear:left;}

.menu_body ul li:hover {background:#d8d8d8 url(../images/arrow.png) 5px 50% no-repeat; }



.menu_body ul li a {padding-left:10px;	background:url(../images/side_allbg.png) 12px -105px no-repeat;	display:block;}

.menu_body ul li a:link, .menu_body ul li a:visited { color:#292929; display:block; clear:both;}

.menu_body ul li a:hover { color:#5b6a04; display:block;}



/*Main*/

.main { width:730px; float:left; margin-left:10px;}

.productList h1 { width:720px; padding-left:10px; height:36px; line-height:36px; font-weight:bold; color:#3c3c3c; text-transform:uppercase; background:#3e3e3e  url(../images/title_bg.jpg) right 0;}



/*Product List*/

.proList { margin-top:15px;}

.productList a:hover { color:#00485b;}

.productList dl { margin-right:0; float:left; width:172px; height:220px; overflow:hidden;}

.productList dl.rightMargin { margin-right:10px; float:left; width:172px; height:220px; overflow:hidden;}

.productList dl dt img { border:1px solid #e6e6e6;}

.productList dl dt img:hover { border:1px solid #427f91;}

.productList dl dd { padding:8px 0;}



.productList dd {font-size:12px; color:#333; text-align:left; overflow:hidden; height:32px;}

.productList dt.thumbImg { text-align:center; height:110px;}

.productList dd.cartBtn { color:#414141; text-align:left;}





/*Category List*/

.main .categoryLists dl.rightMargin { margin-right:15px; float:left; width:150px; height:auto; overflow:hidden; padding:5px;}

.main .categoryLists dl { margin-right:0; float:left; width:150px; height:auto; overflow:hidden; padding:5px; }





/*Index News Center*/

.newsCenter {width:940px; margin:0 auto; clear:left;}

.newsCenter h2 { height:38px; line-height:38px; font-weight:bold; color:#fff; text-transform:uppercase; background:#313131 url(../images/all_bg.png) 0 -80px repeat-x; text-align:center;}

.newsCenter ul li { width:460px; padding-left:10px; float:left; height:24px; line-height:24px;}





/*Footer*/

.footer { width:980px; height:130px; margin:0 auto; background:#1c1c1c url(../images/footer_bg.jpg); text-align:center; padding-top:40px; line-height:180%; color:#c5ccd0;}

.footerContent,.paymentMethod { width:980px; margin:0 auto;}

.footer a:link, .footer a:visited { color:#f2f2f2;}

.footer a:hover { color:#ff0;}





#serviceBox{ z-index:99; width: 42px; left:50%; margin-left:500px; top: 181px; position: absolute;}



/*Size Info*/

#div1 {

	display: none;

	position: absolute;

	z-index: 1000;

	height: 100%;

	width: 100%;

	background: #000000;

	filter:Alpha(opacity=30);

}

#div2 {

	display: none;

	position: absolute;

	height: 100%;

	width: 100%;

	padding-top: 10%;

	z-index: 1001;

}

#div3 {

	z-index: 999;

	overflow:hidden;

}

.ttl{height:18px;}

.infoTitle { width:100%; margin:0 auto;}

.ctt{height:auto;padding:6px;clear:both;border:1px solid #d8d8d8;border-top:0;text-align:left; font-size:11px;}

.ctt img { float:left;}

.ctt div { padding:15px;}

.ctt h1 { font-size:16px; font-weight:bold; color:#e47911; text-align:right; padding-right:20px;}

.ctt h2 { font-size:14px; font-weight:bold; color:#000; text-align:left; height:20px; line-height:20px; padding-left:20px;}

.borderBtm { border-bottom:1px solid #cc;}

.ctt table th { border-bottom:1px solid #cc; padding-left:5px;}

.ctt table td { padding-left:5px;}

.ctt .trBg { background:#efefef;}

.sizeInfo{margin:2px 0;clear:both;width:750px;}

.sizeInfo ul li { margin-right:1px;}



.tb_{background:url(../images/tabs1.gif) repeat-x;}

.tb_ ul{height:24px;}

.tb_ li{float:left;height: 24px;line-height:1.9;width: 94px;cursor:pointer;}



.normaltab {background:url(../images/tabs2.gif) no-repeat;}

.hovertab { background:url(../images/tabs3.gif) no-repeat; font-weight:bold }

.dis{display:block; height:400px; overflow-y:scroll; overflow-x:hidden;}

.undis{display:none;}



.sizeChart2 { padding:0 0 0 5px; float:right;}

.sizeChart2 span { text-decoration:underline; cursor:hand; color:#f00;}



#translate_tools { background:url(../images/translate.jpg) no-repeat; width:220px; height:189px;}

#googletrans h1 { display:none;}

#translate_tools ul { padding:60px 0 0 40px; _padding:60px 0 0 20px; overflow:hidden;}

#translate_tools ul li { width:130px; height:20px; line-height:20px;}

#translate_tools ul li a { background:none;}



.centerColumn h1 { font-weight:bold; color:#333; font-size:14px; border-bottom:2px solid #1e1e1e; height:29px; line-height:29px; margin-top:-10px;}



#bestsellers { margin-top:10px;}

/*bestseller*/

.sideboxContent2 {}

.lists dl { height:42px; padding:7px 0; clear:left;}

.lists dl:hover { background:#f8f8f8;}

.lists dt { width:50px; text-align:center; float:left;}

.lists dt img { border:1px solid #e1e1e1; margin-top:7px;}

.lists dt img:hover { border:1px solid #b3b3b3;}

.lists dd { color:#757678; width:120px; float:left; font-size:11px; padding:3px; overflow:hidden;}









#recentorderssidebox { background:#e9e9e9; margin-top:10px;}

.recentOrders

{

	padding:5px 0 0 10px;

}

#recentOrdersName{}

#recentOrdersName a:hover

{

	text-decoration:underline;

	color:#A72D2C;

}

#shangfan

{

	font-size: 11px;

	line-height:16px;

	height:225px;

	overflow:hidden;

}

#recentOrderItemWrapper

{

	height:75px;

}

#boxRecentOrdersImg

{

	float:left;

}



#orderhistory { background:#e9e9e9; margin-top:10px;}

#orderhistoryContent { padding:8px;}

.historyorderlist { margin-bottom:5px; border-bottom:1px dashed #ccc;}



#sizinginfo {background:#fff; border:5px solid #ccc; position:absolute; top:100px; left:50%; margin-left:-325px; width:650px; padding:20px; display:none; z-index:1111111111111111111;}

#sizinginfo h1 { padding:0 25px; height:36px; line-height:36px; font-weight:bold; font-size:14px;}

#sizinginfo table { border-collapse:collapse; border:1px solid #ccc;}

#sizinginfo table th {border:1px solid #ccc; height:22px; padding:4px; background:#f2f2f2;}

#sizinginfo table td { border:1px solid #ccc; height:18px; padding:4px;}

#sizinginfo table tr:hover, #sizinginfo table tr.hover { background:#f1f1f1;}

.newFlag {position:absolute; right:5px; top:5px;}